a {
	color: #FFF7AC;
	text-decoration: none;
}

a:hover {
	color: #20B2AA;
	text-decoration: none;
}

a.forumlink{
	color: #FFDEAD;
	text-decoration: underline;
}

body {
	background-color: #000000;
	font: 11px verdana, tahoma, arial, sans-serif;
	margin: 10px;
	scrollbar-3dlight-color: #6A6A6A;
	scrollbar-arrow-color: #00CAFC;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #1F1F1F;
	scrollbar-highlight-color: #1F1F1F;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #2E2E2E;
	text-align: left;
}

form {
	margin: 2px 0px 0px 0px;
}

hr {
	border-bottom: #C6D6D6 1px solid;
	border-top: #006699 1px solid;
	height: 2px;
	text-align: center;
	vertical-align: bottom;
	width: 100%;
}

p {
	margin-top: 0px;
}

td {
	color: #FFA500;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 0px, 0px, 0px, 0px;
	text-align: left;
	font-weight: bold;
}

.bodytable {
	background-color: #251611;
	color: #FFEFD5;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	background-image: url(images/news/tablenews.jpg);
	}

.border {
	background-color: transparent;
	border: #000000 1px solid;
}

.button{
	background: #303030;
	border-bottom-color: #FFA500;
	border-left-color: #EEE8AA;
	border-right-color: #EEE8AA;
	border-top-color: #FFA500;
	color: #EEE8AA;
	font: 11px verdana,arial,helvetica,sans-serif;
	text-align: center;
}

.tbox{
	border-left-color: #545454;
	border-bottom-color: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	border-top-color: #545454;
	background-color: #303030;
	border-right-color: #545454;
	text-indent:2px;}
	
.captiontext {
	color: #FFA500;
	font: bold 16px  Arial, Helvetica, Geneva, sans-serif;
}
	
.clock {
	color: #DD6900;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	letter-spacing: -1px;
}

.defaulttext {
	color: #FFEFD5;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
}

.fborder, .fbdefault{
 background: url(images/menu/bg.jpg);
border: 1px solid #FFA500;

}

.fcaption, .fcdefault {
	background-color: #778899;
	
	border: 1px solid #FFA500;
	color: #FFA500;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
	background-image: url(images/fcap.jpg);
}

.fcaption2{
	background-color: Black;
	background-image: url(images/fcap.jpg);
	border: 1px solid #FFA500;
	color: #FFFFFF;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
}

.finfobar{
	background-color: #535353;
	border: #343434 1px solid;
	color: #000000;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
}

.footerleft{
	background: url(images/footerright.jpg);
}

.footerleft1{
	background: url(images/footerleft1.jpg);
}

.footerrep{
	background-image: url(images/footerrep.jpg);
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	width: 100%;
}

.footerright{
	background: url(images/footerleft.jpg);
}

.footerrinetop{
	background: url(images/footerrinetop.jpg);
}

.footertext{
	width: 100%;
	background-color: Black;
	color: #EEE8AA;
}

.forumheader{
	background-color: #EBEFF2;
	border: 1px solid #FFA500;
	color: #FFA500;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	background-image: url(images/fcap2.jpg);
	font-weight: bold;
}

.forumheader2, .f2default{
	border: 1px solid #FFA500;
	color: #F5DEB3;
	font: 14px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	background-image: url(images/menu/bg.jpg);
}

.forumheader3, .f3default{
	background-color: #464646;
	border: 1px solid #FFA500;
	color: #F5DEB3;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	background-image: url(images/menu/bg.jpg);
}

.headerleft{
	background: url(images/headerleft.jpg);
}

.headermid{
	background: url(images/headermid.jpg);
}

.headerr{
	background: url(images/headerr.jpg);
}

.headerrep{
	background: url(images/headerrep.jpg) repeat-x;
	width: 100%;
}

.helpbox {
	background-color: transparent;
	border: 0px none #FF0000;
	color: #000000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}

.indent{
	background-color: Black;
	border: 1px solid;
	border-bottom: #808080 1px solid;
	border-left: #151515 1px solid;
	border-right: #808080 1px solid;
	border-top: #151515 1px solid;
	color: #AAAAAA;
	font: 11px verdana, tahoma, arial, sans-serif;
	margin: 5px;
	padding: 2px;
}

.infobar{
	background-color: #E2E2E2;
	background-image: url(images/cap1.gif);
	border-bottom: #CCCCCC 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #FFFFFF 1px solid;
	color: #000000;
	font: 10px tahoma, arial, verdana, helvetica, sans-serif;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}

.leftmenu{
	background: url(images/left.jpg) repeat-y;
}

.maintable {
	background-color: #FFFFFF;
	border: #98AAB1 2px solid;
	color: #404040;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
}

.mediumtext {
	color: #AAAAAA;
	font: normal 12px verdana, tahoma, arial, helvetica, sans-serif;
}

.newsspacer {
	background-color: #464646;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #707070;
	border-right: 1px solid #000000;
	border-top: 1px solid #707070;
	height: 6px;
}

.nextprev{
	background-color: #303030;
	border: 1px solid #545454;
	color: #000000;
	font: normal 9px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 2px;
	text-align: center;
}

.rightmenu{
	background: url(images/right.jpg) repeat-y right;
}

.searchhighlight{
	color: #D0A700;
	font-weight: bold;
	text-decoration: underline;
}

.smallblacktext {
	color: #FFEFD5;
	font: normal 10px tahoma, verdana, arial, helvetica, sans-serif;
}

.smalltext {
	color: #CCCCCC;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	letter-spacing: -1px;
}

.spacer{
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.tbox{
	background-color: #303030;
	border-bottom-color: #545454;
	border-left-color: #545454;
	border-right-color: #545454;
	border-top-color: #545454;
	color: #FFEFD5;
	font: 11px verdana,arial,helvetica,sans-serif;
	text-indent: 2px;
}

.topbar {
	background: #1D1C19;
	border-bottom: #000000 1px solid;
	border-left: #707070 1px solid;
	border-right: #000000 1px solid;
	border-top: #707070 1px solid;
	color: #FFEFD5;
	font-size: 10px;
	height: 23px;
	white-space: nowrap;
}

.breaker {
	width: 20px;
}

.topleft{
	background-image: url(images/news/topleft.jpg);
}
.toprep{
	background-image: url(images/news/toprep.jpg);
	background-repeat: repeat-x;
	width: 100%;
	font: bolder larger "Times New Roman", Times, serif;
	font-family: serif;
	font-stretch: wider;
}
.topright{
	background-image: url(images/news/topright.jpg);
}

.spacert{
	background-image: url(images/news/spacer.jpg);
	background-repeat: repeat-x;
}

.sidel1{
	background: url(images/news/sidel1.jpg) repeat-y;
	width: 8px;
}

.sider1{
	background: url(images/news/sider1.jpg) repeat-y;
	width: 8px;
}

.sidel{
	background: url(images/news/sidel.jpg);
		width: 8px;
		background-repeat: repeat-y;
}
.sider{
	background: url(images/news/sidel.jpg);
	background-repeat: repeat-y;
	width: 8px;
}
.newshit{
	background: Black;
	background-repeat: repeat-x;
	width: 100%;
}

.bottel{
	background: url(images/news/bottel.jpg);
}
.botrep{
	background: url(images/news/botrep.jpg) repeat-x;
	width: 100%;
}
.botter{
	background: url(images/news/botter.jpg);
}

.tpl{
	background-image: url(images/menu/tpl.gif);
}
.tpr{
	background-image: url(images/menu/tpr.gif);
	background-repeat: repeat-x;
	width: 100%;
}
.tre{
	background-image: url(images/menu/tre.gif);
}

.leftm{
	background-image: url(images/menu/leftm.gif);
	background-repeat: repeat-y;
}
.mmid{
	background-image: url(images/menu/bg.jpg);
	width: 100%;
}
.rightm{
	background-image: url(images/menu/rightm.gif);
}

.botjel{
	background-image: url(images/menu/botjel.gif);
}

.botjerep{
	background-image: url(images/menu/botjerep.gif);
	background-repeat: repeat-x;
	width: 100%;
}
.botjerechts{
	background-image: url(images/menu/botjerechts.gif);
}